From 923202261647e1bd12fb86ea736da55073a7e62c Mon Sep 17 00:00:00 2001
From: Johannes <johannes.brechtmann@gmail.com>
Date: Sun, 12 May 2019 21:31:31 +0200
Subject: [PATCH 227/308] rspamd: rebuild for libressl-2.9.2.

---
 srcpkgs/rspamd/template | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

diff --git a/srcpkgs/rspamd/template b/srcpkgs/rspamd/template
index 3f0c778343c..590ceadaaa5 100644
--- a/srcpkgs/rspamd/template
+++ b/srcpkgs/rspamd/template
@@ -1,7 +1,7 @@
 # Template file for 'rspamd'
 pkgname=rspamd
 version=1.9.2
-revision=1
+revision=2
 build_style=cmake
 configure_args="-DRSPAMD_USER=rspamd -DCONFDIR=/etc/rspamd
  -DDBDIR=/var/lib/rspamd"

